@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');

:root {
    --color-gray: #F4F4F5;
    --color-white: #FFFFFF;
    --color-border-gray: #E4E4E7;


    --font-primary: #27272A;
    --font-52525B: #52525B;
    --font-color-error: #B91C1C;

    --font-weight-bold: bold;
    --font-weight-600: 600;

    --font-size-22px: 0.6875rem;
    --font-size-14px: 0.4375rem;
    --font-size-12px: 0.375rem;

}

*{
    font-family: Poppins, sans-serif;
}

html {
    font-size: 1.66666667vw;
}

body {
    background-color: var(--color-gray) !important;
}

div{
    margin: 0;
    padding: 0;
}

.login-main {
    padding: 1.25rem 1.125rem;
    border-radius: 0.375rem;
    background: var(--color-white);
    height: 12.5rem;
    border: 0.03125rem solid var(--color-border-gray);
}
.loginMain2factor{
    height:12.5rem;position:relative;
}
.textCenter{
    text-align: center;
}

.wd-400-px {
    width: 12.5rem;
}

.login-container {
    height: 22.6875rem;
}

.heading {
    color: var(--font-primary);
    font-size: var(--font-size-22px);
    text-align: center;
    margin-bottom: 0.125rem;
    margin-top: 0;
    font-weight: var(--font-weight-bold);
}

.sub-heading{
    color: var(--font-52525B);
    font-size: var(--font-size-14px);
    /*margin-bottom: 0.25rem;*/
    text-align: center;
}

.error {
    font-size: var(--font-size-12px);
    color: var(--font-color-error);
    text-align: left;
}

.label {
    color: var(--font-52525B);
    font-size: var(--font-size-14px);
    margin-bottom: 0.25rem;
    font-weight: var(--font-weight-600);
}

input[type='text'], input[type='password'] {
    width: 100%;
    height: 1.5rem;
    padding: 0.5rem 0.4375rem;
    font-size: var(--font-size-14px) !important;
    border: 0.03125rem solid #D4D4D8;
    color: #A1A1AA;
    border-radius: 0.1875rem;
    outline: none;
}

input[type='text']:focus, input[type='password']:focus {
    color: var(--font-primary);
    border: 0.03125rem solid #1D4ED8;
    /*outline: none;*/
}

.checkbox > span {
    float: right;
    font-size: var(--font-size-12px);
    font-weight: 500 !important;
    color: #212b36;
    float: left;
    margin-left: 0.3125rem;
}

.checkbox > input[type='checkbox'] {
    width: 0.5rem;
    height: 0.5rem;
    float: left;
}

.new-button {
    /*width: 5.375rem !important; */
    height: 1.25rem !important;
    background: #27272A !important;
    border-radius: 3.125rem !important;
    font-family: Poppins, sans-serif !important;
    font-size: 0.5rem !important;
    letter-spacing: 0px !important;
    color: #F4F4F5 !important;
    border: none !important;
    padding: 0.25rem 0.625rem;
}

.new-button:hover {
    background: #1D4ED8 !important;
}

.error-input {
    border: 0.03125rem solid var(--font-color-error) !important;
}
.back-login-text{
    margin-top:1.25rem;
    font-size:0.4375rem;
}
.show-error{
    text-align:left;
    font-size:var(--font-size-12px);
    color:#B91C1C;
    margin-top:0.25rem;
}
/** header */
.header-container {
    width: 42.625rem;
    /*background-color: var(--color-white);*/
}

.b-w {
    height: 2rem;
    background-color: var(--color-white);
}

.nav-logo-l {
    height: auto;
    width: 90px;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 0.5rem;
    padding-left: 0.5rem;
}

.navbar-light .navbar-nav .nav-link {
    color: #52525B !important;
    font-size: 0.5rem;
    font-weight: 600;
}
.navbar-light .navbar-nav .nav-link:hover{
    color: #1D4ED8 !important;
    font-size: 0.5rem;
    font-weight: 600;
}
.navbar-light .navbar-nav .nav-link.show{
    border-bottom: 2px solid #1D4ED8;
    color:#1D4ED8 !important;
    font-weight:bold !important;

}

.image-login {
    height: 0.8rem;
    /*padding-right: 0.125rem;*/
}

.item-l {
    color: var(--font-color-secondery);
    font-size: 0.5rem;
    font-weight: 600;
    /*padding-right: 1rem !important;*/
}

.navbar-brand {
    padding: 0 !important;
}

.navbar {
    padding: 0 !important;
}

li {
    display: flex;
}
dd-horizantal {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 0.09375rem 0.1875rem #e4e4e7;
    border-radius: 0 0 0.25rem 0.25rem !important;
    opacity: 1;
    border: 0 !important;
    /*margin-top: 0.25rem !important;*/
    margin-left: -15.9375rem !important;
    width: 46.9375rem;
    height: 5.125rem;
    padding: 0 !important;
}

.dd-horizantal li {
    width: 100%;
    padding: 0.625rem 0.3125rem;
}

.nav-box {
    background-color: #F4F4F5;
}
.dropdown-toggle::after {
    display: none !important;
}
.arrow-login{
    height:0.375rem;
    width:0.375rem;
}

.image-login:hover{
    color:#1D4ED8 !important;

}
.login-text:hover{
    color:#1D4ED8 !important;
}

.image-login {
    background-image: url("../images/login-user.svg");
    background-size:0.75rem;
    background-position:5% 50%;
    background-repeat:no-repeat;
    height: 0.8rem;
    padding-right: 0.9rem;
}
.image-login:hover{
    background-image: url("../images/login-user-hover.svg");
    background-size:0.75rem;
    background-position:5% 50%;
    background-repeat:no-repeat;
    height: 0.8rem;
    /*padding-right: 1.125rem;*/

}
.dropdown-border:hover{
    border-bottom: 2px solid #1D4ED8;
    color:#1D4ED8 !important;
    font-weight:bold !important;
}
.position-header{
    position: fixed;
    width:100%;
    top:0;
}

::placeholder { /* Firefox, Chrome, Opera */
    font-size: 0.4375rem;
    font-weight: 400;

}
.form-input.small{
    width:70%;
    margin-left: -4px;
    border-left: none;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    padding-left:14px;
    padding-right:14px;
}
.input-container-bar {
    display: flex;
    border: 0.01325rem solid #a9a9a9;
    justify-content: space-between;
    height: fit-content;
    margin-top: 0.25rem;
    border-radius: 3.125rem;
    overflow: auto;
    width: 12.4375rem;
    align-items: center; 	
    padding-right: 0.1875rem;
    background: #FFFFFF;
}
.input-container-bar input:focus, .input-container-bar input:active {
    outline: none;
    border: 0.03125rem solid #1D4ED8;
}
.input-container-bar:focus-within{
    border: 0.03125rem solid #1D4ED8;
}
.input-container-bar input {
    border: none;
}
.subscribe{
    background: #27272A 0% 0% no-repeat padding-box;
    border-radius: 100px;
    opacity: 1;
    color: #F4F4F5;
    font-size: 0.4375rem;
    white-space: nowrap;
    width: 3.40625rem;
    height: 1.125rem;
    border: none;
    padding: 0.25rem 0.625rem 0.25rem 0.625rem;
}
.subscribe:hover{
    background: #1D4ED8;
    cursor: pointer;
    color: #F4F4F5;
    border: none;
    outline: none;
}
.form-input.small{
    width:70%;
    max-width:223px;
    margin-left: -4px;
    border-left: none;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    padding-left:14px;
    padding-right:14px;
}

.font-size-18{
    font-size:0.5625rem;
}
.font-size-16{
    font-size:0.5rem;
}
.white-space-option{
    white-space: pre-line;
}
.nav-box{
    background-color: unset;
}
.nav-box :hover{
    background-color: unset;
}
.border-right{
    /*border-right:1px solid #E4E4E7;*/
    margin-left:0.3125rem;
    /*margin-left:0.625rem;*/
    padding-right:0.3125rem;
    /*padding-left:0.625rem;*/
}
.border-right:first-child{
    padding-left:0rem;

}
.border-right:last-child{
    border-right:none;

}
.mar-tp-12{
    margin-top:0.375rem;
}
.hover-background:hover{
    background-color: #EFF6FF;
    border-radius:0.25rem;
    cursor:pointer;
    /*padding:0.3125rem;*/
}
.hover-background{
    padding-top:0.625rem;
    padding-left:0.3125rem;
    padding-bottom: 0.625rem;
    /*padding:0.3125rem;*/

}
.dropdown-hover{
    background-color: unset !important;
}
.width-box{
    width:13rem !important;
}

.nav-link:hover{
    /*padding-bottom:0.3rem !important;*/
}
.nav-link{
    padding:0.66rem 0.5rem !important;
}
.back-login-text{
    margin-top:1.25rem;
    font-size:0.4375rem;
}
/*.footer-position{*/
/*    position:fixed;*/
/*    width:100%;*/
/*    bottom:0;*/
/*}*/
.forgot-login-text{
    margin-top:0.75rem;
    color:#1D4ED8;
    font-size:0.4375rem;
}
.demo-login-text{
    margin-top:0.25rem;
    font-size:0.4375rem;

}
.navbar-brand{
    margin-right:0 !important;
}
.navbar-nav{
    margin-left: 13.104375rem !important;
    margin-right: auto !important;
}

::-webkit-scrollbar {
    /*width: 18px;*/
    /*height: 18px;*/
    width: 0.75rem;
    height: 0.75rem;
}

::-webkit-scrollbar-thumb {
    background: #AFAFB0;
    /*border-radius: 10px;*/
    /*border: 6px solid rgba(0, 0, 0, 0);*/
    border-radius: 10px;
    border: 0.2875rem solid rgba(0, 0, 0, 0);
    background-clip: padding-box;
}

::-webkit-scrollbar-track {
    background: transparent;
}
.font-weight-500{
    font-weight: 500;
}

.border-right:after {
    content: '';
    height: 72%;
    width: 1px;
    position: absolute;
    right: 0;
    top: 0.625rem;
    bottom: 0.625rem;
    background-color: #E4E4E7;
}
.border-right:last-child:after {
    content: '';
    height: 2.625rem;
    width: 1px;
    position: absolute;
    right: 0;
    top: 0.625rem;
    background-color: transparent;
}
.font-weight-bold{
    font-weight: bold;
}

.resendTwoFactorOtp{
    position: absolute;
    top: 66%;
    font-size: 0.4375rem;
    white-space: nowrap;
    left: 53%;
    margin-top: 0.125rem;
 
}
.resetTop{
    flex-direction: column;padding-top:7.09375rem;
    padding-bottom:3.36875rem;
}
.h12{
height:12.5rem;
}
.mb-8{
    margin-bottom: 0.25rem;
}
.mtp-36{
    margin-top:1.125rem;
}
.mar-tp-40{
    margin-top:1.25rem;
}
.nostyle{
    text-decoration: none; color:#1D4ED8; margin-top:1rem !important;
}
.flex2factor{
   flex-direction: column;padding-top:7.09375rem;
    padding-bottom:3.36875rem;
}
.mar-tp-40{
    margin-top: 1.25rem;
}
.h1{
    height: 1rem;
}
.dispn{
    display: none;
}
